Redmine - Feature #7933

requirement management--test001
2011-03-21 06:51 - fu natalie

Status: Closed Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Estimated time:

Target version:

Resolution: Invalid

2011-03-21
2011-03-22
0%

0.00 hour

Description

requirement management001

History

#1 - 2011-03-21 07:21 - Toshi MARUYAMA
- Status changed from New to Closed

- Assignee deleted (fu natalie)

- Estimated time deleted (10.00 h)

- Resolution set to Invalid

Please use the demo site for testing purposes.

#2 - 2011-03-22 09:56 - dhinesh kumar
#5174

2025-09-06

1/1



http://demo.redmine.org
https://www.redmine.org/issues/5174
http://www.tcpdf.org

